package com.yingying.tourist.request;

public class RequestSessionKey {
	private static ThreadLocal<String> sessionKeyHolder = new ThreadLocal<>();
	
	public static void putSessionKey(String sessionKey) {
		sessionKeyHolder.set(sessionKey);
	}
	
	public static String getSessionKey() {
		return sessionKeyHolder.get();
	}
	
	public static void removeKey() {
		sessionKeyHolder.remove();
	}
	
}
